openSUSE Security Update : fail2ban (openSUSE-SU-2013:0566-1)

High Nessus Plugin ID 74950


The remote openSUSE host is missing a security update.


This update of fail2ban fixes a startup related startup-problem and a security problem fixed upstream (CVE-2012-5642).


Update the affected fail2ban package.

See Also

Plugin Details

Severity: High

ID: 74950

File Name: openSUSE-2013-267.nasl

Version: $Revision: 1.1 $

Type: local

Agent: unix

Published: 2014/06/13

Modified: 2014/06/13

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.5

Vector: CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:novell:opensuse:fail2ban, cpe:/o:novell:opensuse:12.1, cpe:/o:novell:opensuse:12.2, cpe:/o:novell:opensuse:12.3

Required KB Items: Host/local_checks_enabled, Host/SuSE/release, Host/SuSE/rpm-list

Patch Publication Date: 2013/03/26

Reference Information

CVE: CVE-2012-5642

OSVDB: 88545